PRODUCT STUDIO
Termékképek1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-3130-30S
D-Link DGS-3130-30S/SI Switch
SKU: DGS-3130-30S/SI
D-Link DGS-3130-30S, Gözetilmiş, L3, Raf montajı
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
D-Link DGS-3130-30S/SI Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
10G támogatás
ARP-vezérlés
Igen
Biztonság
CB, cUL, BSMI, CCC
Csomag gyorsítótára
Csomag súlya
4,47 kg
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
IGMP keresése
Magasság
Magasság levegő
181,5 cm
Magasság tenger
181,5 cm
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Útváltoztató/kapcsoló kapacitás
168 Gbit/s
USB 2.0 portok száma
1
USB 2.0 portok száma
1
BPDU-szűrés/védelmi
Igen
SSH/SSL támogatás
Igen
Címtábla mérete
Raf szerelése
Virtuális útváltozó redundanciaprotokoll Vrrp
Igen
SFP modul helyek száma
Kommunikációs LED-jelek
Bruttó súly palettaanként légi
486 kg
Bruttó súly palettaanként tenger
486 kg
Doboz palettánként Lég
48 darab
Doboz palettánként Tenger
48 darab
Karton hossza
52,4 cm
Karton nettó súlya
8,94 kg
Karton szélessége
19,8 cm
Karton súlya
9,75 kg
Mennyiség kartononként
2 darab
Mennyiség palettaanként légi
96 darab
Mennyiség palettaanként tenger
96 darab
Paletta szélessége
120 cm
GTIN EAN UPC
0790069435287,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
D-Link
Márka
D-Link
AC bemeneti feszültség
AC bemeneti frekvencia
Akis vezérlő támogatás
Billentyű típusa
Biztonsági algoritmus támogatott
SNMP, SNMPv3, SSH-2, SSL/TLS
Biztonsági tápegység
Igen
Bpdu szűrővédelem
Igen
Ciklusvédelem
Igen
Csomagolás magassága
90 mm
Csomagolás mélysége
506 mm
Csomagolás szélessége
388 mm
DoS-támadás megelőzése
Igen
Eladott piackok
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, IE, US, CA, GR, LU, NZ, TR, FI, CZ, NO, AS, SK, EE
Engedélyezés
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Fa-protokoll időtartama
Fizikai külső memóriaegységek
9
Garp VLAN-regisztrációs protokoll Gvrp
Igen
Haladási sebesség
125 Mpps
Head Of Line Hol blokkolás
Igen
Hossz
110 cm
Hozzáférés-vezérlési lista Acl Bemenet
2048
Hozzáférés-vezérlési lista Acl Kimenet
512
Hőelszivárgás
281,16 BTU/s
Jelszóvédelem
Igen
Jumbo keret támogatás
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolati átjáró tükrözése
Kompatibilis rendszer HS kódja
85176990
Közlés folyamata vezérlése
MIB támogatás
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
MTBF tartomány
487153 Saat
Maximális energiafogyasztás
Megfelelőségi nyilatkozatok
Multicast-támogatás
Igen
Mélység
Nem üzemmédence
Rendszeresemény-napló
Igen
Rendszerhez hozzáadás dátuma
2018-11-09
SSH SSL támogatás
Igen
Sflow
Igen
Sorok száma
8
Sorozatos ütemezési algoritmusok
SP, WRR+SP, Weighted Round Robin (WRR)
Szagvédelem
Igen
Szállítási doboz magassága
42 cm
Száloptikai Kapcsolat
SFP, SFP+
Szélesség
Súly
Telnet
Igen
Termelés dátuma
Termék neve
DGS-3130-30S
Termék sorozat
Termék színe
Termékkód
DGS-3130-30S/SI
Termékneve
DGS-3130-30S
Tápkapcsolat
Tárolási hőmérséklet-tartomány Celsius
Több adási funkció
Denetlenebilir çoklu yayın
VLAN szám
VLAN-támogatás
Igen
Ventilátorok száma
3 fan(lar)
Veremelhető
Igen
Virtuális LAN funkciók
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Virtuális memóriaegységek
32
Webalapú kezelés
Zajszint
54 dB
Útvonalforgalmi átmeneti kapacitás
Útvonalválasztási protokoll
RIP
Üzemelmi páratartalom tartomány
10 - 90%
Üzemhőmérséklet-tartomány
0 - 50 °C
®